﻿.body--dxpr-theme-nav-desktop.body--dxpr-theme-header-fixed.body--dxpr-theme-header-not-overlay {
  padding-top: 100px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top {
  width: 100%;
  height: 85px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .dxpr-theme-main-menu {
  height: 100px;
  position: relative;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .dxpr-theme-main-menu.dxpr-theme-menu--has-children
  a.dropdown-toggle:after {
  content: "﹀";
  pointer-events: none;
  position: relative;
  top: 3px;
  left: 5px;
  font-size: 12px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top #logo {
  max-height: 75px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.dxpr-theme-header--fixed {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  pointer-events: none;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--fixed
  li,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--fixed
  a {
  pointer-events: all;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.dxpr-theme-header--fixed,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.affix {
  box-shadow: 0 3px 10px 0 rgba(50, 50, 50, 0.05);
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 39px;
  pointer-events: none;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay
  li,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay
  a {
  pointer-events: all;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay.dxpr-theme-header--fixed {
  position: fixed;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay.dxpr-theme-header--sticky {
  transition: opacity 600ms, background-color 600ms;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--overlay.affix {
  top: 0;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--navbar-pull-down
  .container-row
  > .col-sm-12 {
  background: #ffffff;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.affix {
  opacity: 1;
  position: fixed;
  top: 0;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.affix .navbar-header {
  padding-top: 0;
  padding-bottom: 0;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top.affix .navbar-brand {
  font-size: 20px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .navbar-header {
  float: left;
  display: table;
  position: relative;
  z-index: 4050;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding {
  display: table;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding .logo,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .wrap-branding
  .navbar-brand {
  display: table-cell;
  vertical-align: middle;
  padding-right: 15px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding .logo img,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .wrap-branding
  .navbar-brand
  img {
  display: inline;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .navbar-collapse {
  display: inline-block;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  .navbar-header,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-right
  .navbar-header {
  position: absolute;
  left: 50%;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  .wrap-branding,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-right
  .wrap-branding {
  margin-left: -50%;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  .wrap-branding
  .logo,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-right
  .wrap-branding
  .logo {
  padding-right: 10px;
  padding-left: 10px;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-left-menu-left
  .menu,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-left-menu-left
  .block,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-left-menu-left
  nav
  nav,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  .menu,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  .block,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-center-menu-left
  nav
  nav {
  float: left;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-right-menu-left
  .menu,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-right-menu-left
  .block,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-right-menu-left
  nav
  nav {
  float: left;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-right-menu-left
  .navbar-header,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--logo-right-menu-left
  .wrap-branding {
  float: right;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered {
  text-align: center;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  .region-navigation {
  text-align: center;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  .navbar-brand {
  margin: 0 auto;
  text-align: center;
  clear: both;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  .navbar-header,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  .block,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  nav
  nav {
  margin: 0 auto;
  text-align: center;
  float: none;
  clear: both;
  display: inline-block;
  vertical-align: top;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered
  #dxpr-theme-main-menu {
  display: block;
  clear: both;
  text-align: center;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered-inline {
  text-align: center;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered-inline
  .block,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered-inline
  .navbar-header,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered-inline
  #dxpr-theme-main-menu,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top.dxpr-theme-header--centered-inline
  nav {
  display: inline-block;
  vertical-align: top;
  float: none;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .dropdown-menu {
  transform: translateZ(0);
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  li.dropdown:hover
  .dropdown-menu,
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  li.dropdown:focus
  .dropdown-menu {
  display: block;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .block,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top nav nav {
  float: right;
  position: static;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .dropdown span {
  pointer-events: none;
  /* padding: 0 15px 0 15px; */
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .dropdown-menu
  .dropdown
  > span {
  font-weight: normal;
  padding: 10px 20px;
  display: block;
  line-height: 1.42857143;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav {
  float: right;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav > li {
  display: table;
  height: 100%;
  float: left;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav > li > a {
  font-size: 16px;
  font-weight:500;
  display: table-cell;
  vertical-align: middle;
  height: 85px;
  padding: 0 8px 0 5px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li {
  width: 100%;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .nav
  .dropdown-menu
  li
  > a {
  font-size: 16px;
  font-weight: normal;
  padding: 10px 20px;
  display: block;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .nav
  .dropdown-menu
  li
  > a.dxpr-theme-megamenu__heading {
  font-size: 20px;
  font-weight: 300;
}
.body--dxpr-theme-nav-desktop
  .dxpr-theme-header--top
  .dxpr-theme-megamenu__heading {
  font-size: 18px;
  font-weight: 300;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav-child-fixed-width {
  left: 0;
  right: 0;
  position: absolute;
  top: 100px;
}
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .block-dxpr-theme-helper,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .wrap-branding {
  height: 80px;
  line-height: 85px;
}
.body--dxpr-theme-header-overlay .wrap-messages {
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 9999;
}
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal
  .dxpr-theme-header--top.dxpr-theme-header--overlay {
  top: 69px;
}
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.toolbar-horizontal
  .dxpr-theme-header--top.dxpr-theme-header--overlay {
  top: 118px;
}
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal
  .dxpr-theme-header--top.dxpr-theme-header--fixed,
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal
  .dxpr-theme-header--top.affix {
  top: 39px !important;
}
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.toolbar-horizontal
  .dxpr-theme-header--top.dxpr-theme-header--fixed,
html.js
  .body--dxpr-theme-nav-desktop.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.toolbar-horizontal
  .dxpr-theme-header--top.affix {
  top: 80px !important;
}
html.js
  .body--dxpr-theme-nav-desktop.body--dxpr-theme-header-fixed.toolbar-fixed.toolbar-horizontal.toolbar-tray-open.toolbar-horizontal.body--dxpr-theme-header-not-overlay {
  padding-top: 180px !important;
}
html.js
  .body--dxpr-theme-nav-desktop.body--dxpr-theme-header-fixed.toolbar-fixed.toolbar-horizontal.body--dxpr-theme-header-not-overlay {
  padding-top: 139px !important;
}
